API ReferenceInboxes
Create an inbox
POST
Creates an inbox that can register DIDs and then hold messages sent to those DIDs service points.
Roles
adminissuermanaged-issuer
Analytics Events
MESSAGING_INBOX_CREATE_STARTMESSAGING_INBOX_CREATE_SUCCESSMESSAGING_INBOX_CREATE_FAIL
bearerAuthheader
AuthorizationBearer <JWT>Inbox configuration
application/json- body
name*stringInbox name.
Length
1 <= lengthInbox created
application/json- response
id*stringname*stringcurl -X POST 'https://example.vii.au01.mattr.global/v1/messaging/inboxes' \ -H 'Content-Type: application/json' \ -d '{ "name": "My_Inbox"}'Example Response
{ "id": "f04faabf-cea8-4f39-95b3-0ce357ac4d03", "name": "My_Inbox"}How would you rate this page?